Subject: delays in bash
From: [email-masked] (Leonid Rokhinson)

28 Aug 1998 19:14:50 -0700
Message-ID: <Pine.SUN.3.96.980828100413.11601A-100000.cygnus.gnu-win32@ee>
Mime-Version: 1.0
Content-Type: TEXT/PLAIN; charset=US-ASCII
To: [email-masked]

Hi, everyone,

I do have a strange problem for a while.  I do have v19 installed on my
WinNT. Sometime ago I've patched something in the registry (I know, not
the safest way to do things) and after that I've found bash to slow down.
More specifically, sometimes after performing a command (or right after
the start up) it takes almost a minute for a prompt to show up. Any ideas
what may be the reason?

--Leonid

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".